## livecd-rootfs 2.65

=== debian/changelog ===
livecd-rootfs (2.65) precise; urgency=low

  * Add (extra-)override parsing to the preinstalled pool to make sure
    we get task headers in the local pool for tasksel (LP: #819899)
  * Move temp directories under config so they get cleaned properly
  * Invoke apt-get update once with only the sources.list fragment
    for the local archive, so our package/task selection more closely
    mimics the CD experience (LP: #985258, #985737, #985280, #819900)
  * Write out a standard sources.list entry for preinstalled systems
    that's similar to the one generated by installers (LP: #985291)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 20 Apr 2012 00:29:38 -0600

livecd-rootfs (2.64) precise; urgency=low

  * Add minimal and standard tasks to Ubuntu Studio images (LP: #962585).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Mar 2012 14:21:12 +0000

livecd-rootfs (2.63) precise; urgency=low

  * Add the ubiquity slideshow back to PREINSTALLED images (LP: #960688)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 22 Mar 2012 12:46:18 -0600

livecd-rootfs (2.62) precise; urgency=low

  * On Lubuntu and Xubuntu, only use the generic kernel on amd64 and i386.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Mar 2012 17:53:04 +0000

livecd-rootfs (2.61) precise; urgency=low

  [ Colin Watson ]
  * Use lowlatency for Ubuntu Studio amd64, since lowlatency-pae is
    i386-specific (LP: #959011).

  [ Julien Lavergne ]
  * Use generic (non-PAE) kernel for Lubuntu (LP: #958866).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Mar 2012 12:53:13 +0000

livecd-rootfs (2.60) precise; urgency=low

  * Use generic (non-PAE) kernel for Xubuntu (LP: #955009).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2012 18:54:45 +0000

livecd-rootfs (2.59) precise; urgency=low

  * Switch Ubuntu Studio to lowlatency-pae kernel rather than lowlatency
    (LP: #956250).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2012 18:35:14 +0000

livecd-rootfs (2.58) precise; urgency=low

  * Use lowlatency kernel for Ubuntu Studio (LP: #956250).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2012 18:08:44 +0000

livecd-rootfs (2.57) precise; urgency=low

  * Move ac100-tarball-installer from install set to live set
    to make sure it's not pulling in other bits in the install
    pass (and because installers belong in the live set anyway)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 Feb 2012 09:23:48 -0700

livecd-rootfs (2.56) precise; urgency=low

  [ Ante Karamatić ]
  * Add cloud-live project to livecd.sh and BuildLiveCD.

  [ Jonathan Riddell ]
  * Replace kubuntu-mobile with kubuntu-active
  * Remove kubuntu-netbook, now just part of kubuntu-desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Feb 2012 11:58:20 +0000

livecd-rootfs (2.55) precise; urgency=low

  * Build Lubuntu with --no-install-recommends, to match its seed structure
    (LP: #918401).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Feb 2012 14:15:07 +0000

livecd-rootfs (2.54) precise; urgency=low

  * Remove the x-loader packages from omap and omap4 flavours, as they
    are now using the MLO provided by their respective u-boot packages.
  * Add zram-config to the ac100 subarch to replace the installer hack.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Jan 2012 22:34:59 -0700

livecd-rootfs (2.53) precise; urgency=low

  * live-build/auto/config: Fix ubuntustudio-dvd task selection.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jan 2012 19:46:07 +0000

livecd-rootfs (2.52) precise; urgency=low

  * live-build/auto/config: Fix support for ubuntustudio-dvd project.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jan 2012 17:17:04 +0000

livecd-rootfs (2.51) precise; urgency=low

  * BuildLiveCD: Accept ubuntustudio-dvd as a valid project.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jan 2012 23:23:48 +0000

livecd-rootfs (2.50) precise; urgency=low

  * Add Ubuntu Studio support.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jan 2012 20:51:04 +0000

livecd-rootfs (2.49) precise; urgency=low

  [ Adam Conrad ]
  * Update maintainer to Ubuntu Developers, LaMont doesn't upload much.

  [ Colin Watson ]
  * Get live-build to divert update-initramfs while building the chroot.
    This should cut a few minutes off builds, particularly on slow
    architectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jan 2012 12:53:23 +0000

livecd-rootfs (2.48) precise; urgency=low

  * Fix sense of live/preinstalled change in 2.46; add the live task for
    non-preinstalled images, rather than only for preinstalled images.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Jan 2012 12:41:36 +0000

livecd-rootfs (2.47) precise; urgency=low

  * put ti-omap4-ppa into omap4 images 

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 10 Jan 2012 12:46:20 +0100

livecd-rootfs (2.46) precise; urgency=low

  * Guard legacy cloop code in a [ -f ], so it stops failing.
  * Don't add the LIVE_TASK for any PREINSTALLED images.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 09 Jan 2012 03:23:26 -0700

livecd-rootfs (2.45) precise; urgency=low

  * Change default suite to precise (better late than never?)
  * Add the -A option to the getopts argument list, so it works.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 05 Dec 2011 07:50:14 -0700

livecd-rootfs (2.44) precise; urgency=low

  * Mirror armel support as armhf, so we can build all the same images.
  * Allow ARCH to be specified on the BuildLiveCD command line as -A,
    so that it doesn't have to be hardcoded for non-native builders.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Dec 2011 11:41:13 -0700
