## livecd-rootfs 2.65.9

=== debian/changelog ===
livecd-rootfs (2.65.9) precise; urgency=low

  * Add xserver-xorg-lts-quantal to Mythbuntu amd64/i386 as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Jan 2013 18:00:15 +0000

livecd-rootfs (2.65.8) precise; urgency=low

  * live-build/auto/config:
    - Add some manual hints to work around slightly different dependency
      resolution for metapackages vs. tasks.
    - Use kernel and X enablement stacks for Mythbuntu amd64/i386 too.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Jan 2013 17:31:16 +0000

livecd-rootfs (2.65.7) precise; urgency=low

  * live-build/auto/config: Build Ubuntu and Edubuntu images with X
    enablement stack on amd64 and i386 (LP: #1098512).  Note that this
    requires switching those images to be built largely using metapackages
    rather than tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Jan 2013 10:59:29 +0000

livecd-rootfs (2.65.6) precise; urgency=low

  * live-build/auto/build: Use safer code for kernel handling that doesn't
    cause failures under 'set -o pipefail' in ubuntu-defaults-image
    (LP: #1097039).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Jan 2013 21:31:39 +0000

livecd-rootfs (2.65.5) precise-proposed; urgency=low

  * Make sure the $PREFIX.kernel-$FLAVOUR.efi.signed output is
    world-readable.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Dec 2012 16:21:46 +0000

livecd-rootfs (2.65.4) precise-proposed; urgency=low

  * live-build/auto/config: Convince live-build to use the
    -generic-lts-quantal kernels on Ubuntu/Edubuntu amd64/i386.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 15:36:29 +0000

livecd-rootfs (2.65.3) precise-proposed; urgency=low

  * live-build/auto/config: Manually add linux-signed-generic-lts-quantal to
    Ubuntu/Edubuntu amd64 builds, since nothing deals with updating Task
    fields in the archive post-release.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 16:45:59 +0000

livecd-rootfs (2.65.2) precise-proposed; urgency=low

  * live-build/auto/build: If they exist, link *.efi.signed versions of the
    kernel to binary/$INITFS/kernel-$FLAVOUR.efi.signed (LP: #1075181).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Nov 2012 22:34:30 +0000

livecd-rootfs (2.65.1) precise-proposed; urgency=low

  * live-build/auto/config: Emit sources.list entries for -proposed if the
    environment variable PROPOSED is set (LP: #1019514).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Jun 2012 07:22:25 +0100
