## livecd-rootfs 2.65.13

=== debian/changelog ===
livecd-rootfs (2.65.13) precise; urgency=medium

  * Move from lts-saucy to lts-trusty packages for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 30 Jul 2014 02:44:48 -0600

livecd-rootfs (2.65.12) precise; urgency=medium

  * Make the output kernel/initrd world-readable in a couple more cases,
    particularly relevant to ubuntu-defaults-image (LP: #1334616).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Jun 2014 12:33:54 +0100

livecd-rootfs (2.65.11) precise; urgency=medium

  * Move from lts-raring to lts-saucy packages for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Jan 2014 10:32:48 +0000

livecd-rootfs (2.65.10) precise; urgency=low

  * Move from lts-quantal to lts-raring packages for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Jul 2013 12:58:37 +0100
