## livecd-rootfs 2.93

=== debian/changelog ===
livecd-rootfs (2.93) quantal; urgency=low

  * Revert binary/$INITFS/kernel-$FLAVOUR to the unsigned kernel, and link
    signed kernels to binary/$INITFS/kernel-$FLAVOUR.efi.signed instead
    (LP: #1067659).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Oct 2012 11:48:47 +0100

livecd-rootfs (2.92) quantal; urgency=low

  * disable all slideshows on al preinstalled images, due to (LP: #1066046)
    the installer crashes when trying to start up webkit for teh slideshow

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 13 Oct 2012 11:44:52 +0200

livecd-rootfs (2.91) quantal; urgency=low

  * make sure preinstalled ac100 images have multiverse enabled in their
    sources.list

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 12 Oct 2012 14:18:53 +0200

livecd-rootfs (2.90) quantal; urgency=low

  * live-build/auto/build: If they exist, link *.efi.signed versions of the
    kernel to binary/$INITFS/kernel-$FLAVOUR rather than the unsigned
    versions.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Oct 2012 02:22:34 +0100

livecd-rootfs (2.89) quantal; urgency=low

  * fix lubuntu and xubuntu preinstalled handling so we end up with the
    right slideshows in oem-config

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 02 Oct 2012 23:56:33 +0200

livecd-rootfs (2.88) quantal; urgency=low

  * live-build/auto/config: Add photography and publishing metas for
    Ubuntu Studio (LP: #1057816)

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 27 Sep 2012 23:19:19 -0500

livecd-rootfs (2.87) quantal; urgency=low

  * live-build/auto/config: Build ubuntu-server and ubuntu-core with
    --initramfs=none, since we don't need casper in those images.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Sep 2012 14:01:56 +0100

livecd-rootfs (2.86) quantal; urgency=low

  * Reorganise code to avoid kernel installation on
    ubuntu-server/ubuntu-core so that it works for all architectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Sep 2012 16:56:43 +0100

livecd-rootfs (2.85) quantal; urgency=low

  * live-build/auto/config: Set KERNEL_FLAVOURS=none for ubuntu-server as
    well, so that live-build/auto/build doesn't try to copy out kernel
    images.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 09:34:56 +0100

livecd-rootfs (2.84) quantal; urgency=low

  * Actually apply the change done in 2.74 as it was only done to the
    legacy code...
    - Change mksquashfs compression flags for LTSP images, turning
      compression back on to match current ltsp-update-image behaviour.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 09 Sep 2012 15:49:07 -0400

livecd-rootfs (2.83) quantal; urgency=low

  * live-build/auto/config: Remove standard and server tasks from
    ubuntu-server squashfs, and build it with no kernel packages so that
    they can be added more correctly later by the installer (LP: #1028453).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 20:41:19 +0100

livecd-rootfs (2.82) quantal; urgency=low

  * live-build/auto/build: live-build now calls hybrid ISO9660 images
    binary.hybrid.iso rather than binary-hybrid.iso.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Sep 2012 18:41:24 +0100

livecd-rootfs (2.81) quantal; urgency=low

  * live-build/auto/config: Disable zsync for BINARYFORMAT=iso*|usb* builds.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Aug 2012 23:44:33 +0100

livecd-rootfs (2.80) quantal; urgency=low

  * add pvr-omap4 driver to omap4 image builds for everything but
    ubuntu-server, ubuntu-core and base images so we have GLES working
    out of the box on them

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 29 Aug 2012 12:53:11 +0200

livecd-rootfs (2.79) quantal; urgency=low

  * setting --architectures seems to have weird side effects on arm
    (considering all but the buildd arch as foreign etc), disable it for a
    testbuild...

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 27 Aug 2012 16:04:30 +0200

livecd-rootfs (2.78) quantal; urgency=low

  * revert the last change, i was not aware that unity-2d was also ripped out
    of the archive and not only removed from the seeds

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 23 Aug 2012 19:02:35 +0200

livecd-rootfs (2.77) quantal; urgency=low

  * add unity-2d to the list of extra packages on ac100

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 23 Aug 2012 17:55:37 +0200

livecd-rootfs (2.76) quantal; urgency=low

  * live-build/auto/config:
    - Don't try to install an empty task name when building an image without
      a live task.
    - Fix installation of ubuntu-server fstab removal hook.
    - Pass --architectures to 'lb config', to make it easier to build images
      for a different architecture.
    - Attempt to restrict task installation to the native architecture.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Aug 2012 11:09:10 +0100

livecd-rootfs (2.75) quantal; urgency=low

  * Adjust for live-build interface changes up to 3.0~a57-1ubuntu1.
  * Break ubuntu-defaults-builder (<< 0.32) to account for these interface
    changes.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Aug 2012 13:29:29 +0100

livecd-rootfs (2.74) quantal; urgency=low

  * Change mksquashfs compression flags for LTSP images, turning
    compression back on to match current ltsp-update-image behaviour.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 20 Aug 2012 19:37:01 -0400

livecd-rootfs (2.73) quantal; urgency=low

  * Add u-boot-tools to the installed set for all u-boot ARM images
  * Remove ti-omap4-ppa from the omap4 images; it's no longer used

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Jul 2012 06:37:02 -0600

livecd-rootfs (2.72) quantal; urgency=low

  * Install a hook to remove /etc/fstab rather than building ubuntu-server
    with --debian-installer=live; the latter has unwanted side-effects.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jul 2012 21:34:28 +0100

livecd-rootfs (2.71) quantal; urgency=low

  * live-build/auto/config: Don't purge .pyc files on ubuntu-server images.

