## livecd-rootfs 2.108

=== debian/changelog ===
livecd-rootfs (2.108) raring; urgency=low

  [ Colin Watson ]
  * live-build/auto/build: Use slightly safer code for kernel handling just
    in case 'set -o pipefail' is ever reinstated here.

  [ Adam Conrad ]
  * Add abootimg explicitly to ac100 and nexus7 images, so it's marked
    as manually installed and apt doesn't autoremove it (LP: #1041290)
  * Remove linux-firmware-nexus7 from the install list, it gets pulled
    in automatically by linux-image-nexus7, so this is redundant.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 29 Jan 2013 12:34:37 -0700

livecd-rootfs (2.107) raring; urgency=low

  * Make sure the $PREFIX.kernel-$FLAVOUR.efi.signed output is
    world-readable.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Dec 2012 16:20:22 +0000

livecd-rootfs (2.106) raring; urgency=low

  * re-enable all slideshows on all preinstalled images, webkit should work
    again

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 03 Dec 2012 14:37:01 +0100

livecd-rootfs (2.105) raring; urgency=low

  * preseed autologin in the nexus7 tarball
  * use ubuntu-defaults-nexus7 package in the nexus7 images

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 23 Nov 2012 12:20:30 +0100

livecd-rootfs (2.104) raring; urgency=low

  * use a subarch based approach for the ac100 and nexus7 bootimg.cfg files
  * create a media-info file and place it inside the tarball installer
    initramfs for copying it to the target system on successfull decompression
    (LP: #1080747)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Nov 2012 01:23:29 +0100

livecd-rootfs (2.103) raring; urgency=low

  * live-build/auto/build: Exclude all *.efi* files from kernel version
    detection (i.e. including *.efi.signature), not just *.efi.signed.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Nov 2012 22:31:46 +0000

livecd-rootfs (2.102) raring; urgency=low

  * create the nexus7 rootfs image with .ext4 as suffix instead of using
    .img, so debian-cd knows how to handle it

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 20 Nov 2012 16:45:06 +0100

livecd-rootfs (2.101) raring; urgency=low

  * instead of mangling the ac100 bootimg for nexus7 support, ship a proper
    config in ac100-tarball-installer and build the nexus7 one from scratch
    as well.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 20 Nov 2012 12:37:33 +0100

livecd-rootfs (2.100) raring; urgency=low

  * clean up the userdata dir
  * move the tarball around instead of copying it
  * fix quoting of abootimg call harder

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 19 Nov 2012 19:48:42 +0100

livecd-rootfs (2.99) raring; urgency=low

  * fix quoting in abootimg call for nexus7
  * dont fail if the userdata dir already exists

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 19 Nov 2012 18:04:13 +0100

livecd-rootfs (2.98) raring; urgency=low

  * we want nvidia-tegra3 (the binary) not nvidia-graphics-drivers-tegra3

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 19 Nov 2012 14:55:19 +0100

livecd-rootfs (2.97) raring; urgency=low

  * add linux-firmware-nexus7 and nvidia-graphics-drivers-tegra3 to nexus7
    builds
  * preseed the license popup of linux-firmware-nexus7, we will show
    it in the installer for full image installs.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 19 Nov 2012 12:58:36 +0100

livecd-rootfs (2.96) raring; urgency=low

  * add nexus7 specific kernel cmdline
  * move the nexus7 processing up a bit in the code so we can modify the
    bootimg cmdline before the file gets copied around

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Nov 2012 13:28:50 +0100

livecd-rootfs (2.95) raring; urgency=low

  * make the dependency on android-tools-fsutils not arch specific, seems
    dpkg doesnt like arch specific binary deps in arch all packages

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 09 Nov 2012 13:30:15 +0100

livecd-rootfs (2.94) raring; urgency=low

  * add a dependency on android-tools-fsutils for armhf builds
  * add nexus7 live-build configuration
  * add nexus7 post processing with make_ext4fs for teh tarball to roll a
    proper android img file

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 09 Nov 2012 13:00:36 +0100
