## livecd-rootfs 2.124

=== debian/changelog ===
livecd-rootfs (2.124) raring; urgency=low

  * drop the namespace in mount options of ubuntu-touch-android.sh,
    mount does not like that
  * actually give chroot a rootdir when calling it
  * make sure /dev/pts exists in the chroot before mounting something on it
  * make umount lazy

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 16 Apr 2013 13:53:53 +0200

livecd-rootfs (2.123) raring; urgency=low

  * fix typos in debootstrap line of ubuntu-touch-android.sh

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 16 Apr 2013 11:07:44 +0200

livecd-rootfs (2.122) raring; urgency=low

  * redo ubuntu-touch-android.sh to use its own build chroot since we can not
    add universe support to the livefs builder chroot

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 15 Apr 2013 20:18:32 +0200

livecd-rootfs (2.121) raring; urgency=low

  * ubuntu-touch-android.sh: enable universe in the build chroot

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 15 Apr 2013 18:40:55 +0200

livecd-rootfs (2.120) raring; urgency=low

  * fix typo in shebang of ubuntu-touch-android.sh

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 15 Apr 2013 16:07:08 +0200

livecd-rootfs (2.119) raring; urgency=low

  [ Colin Watson ]
  * BuildLiveCD: Link livecd-${NOW}-${ARCH}.out to livecd-${ARCH}.out, to
    make it easier for cdimage to fetch the latest build log for failure
    notification mails.

  [ Oliver Grawert ]
  * the android build system is sadly full of bashisms (even though it has
    generic .sh suffixes and no shebang line) until this is fixed use a
    /bin/bash shebang

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 11 Apr 2013 11:28:08 +0200

livecd-rootfs (2.118) raring; urgency=low

  * normalize the naming scheme for ubuntu-touch-android.sh output

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 28 Mar 2013 19:34:18 +0100

livecd-rootfs (2.117) raring; urgency=low

  * make ubuntu-touch-android.sh also create $subarch-system.img
  $subarch-recovery.img and $subarch-boot.img

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 28 Mar 2013 18:47:06 +0100

livecd-rootfs (2.116) raring; urgency=low

  * add new arg (-t) to enable Ubuntu Touch android cross builds which calls a
    newly added script (ubuntu-touch-android.sh) to cross build android base
    images for Ubuntu Touch on an amd64 builder.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 28 Mar 2013 16:02:12 +0100

livecd-rootfs (2.115) raring; urgency=low

  * live-build/auto/config: Run the ubuntukylin-default-settings chroot
    hook.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Mar 2013 14:47:51 +0000

livecd-rootfs (2.114) raring; urgency=low

  * Revert changes in 2.113.  This needs to be done in cdimage/debian-cd
    instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Mar 2013 16:54:48 +0000

livecd-rootfs (2.113) raring; urgency=low

  * live-build/auto/config: Set gfxboot default language to zh_CN for
    UbuntuKylin.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Mar 2013 11:53:38 +0000

livecd-rootfs (2.112) raring; urgency=low

  * live-build/auto/config: Add ubuntu-gnome project (LP: #1152818)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Mar 2013 10:28:23 +0000

livecd-rootfs (2.111) raring; urgency=low

  * live-build/auto/config: Add ubuntukylin as a valid project
    (LP: #1152812).
  * BuildLiveCD: Remove the explicit list of valid projects.  This is a
    hassle to modify, and not very useful since an invalid project will fail
    soon enough anyway.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 09 Mar 2013 12:13:24 +0000

livecd-rootfs (2.110) raring; urgency=low

  * live-build/auto/config: Drop ubuntustudio-audio-plugins task.

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Mar 2013 13:27:13 +0000

livecd-rootfs (2.109) raring; urgency=low

  * Drop ubuntustudio-generation and ubuntustudio-recording tasks and add
    ubuntustudio-audio task to reflect Ubuntu Studio seed restructuring
    - update live-build/auto/config

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 05 Mar 2013 23:14:25 -0600
