## livecd-rootfs 2.196

=== debian/changelog ===
livecd-rootfs (2.196) saucy; urgency=low

  * Removing the PPAs for Ubuntu Touch builds.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 14 Oct 2013 19:20:15 -0300

livecd-rootfs (2.195) saucy; urgency=low

  * fix the prefixing of click packages in manifest files

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 11 Oct 2013 18:27:58 +0200

livecd-rootfs (2.194) saucy; urgency=low

  * prefix click packages in the manifest file with "click:"

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 11 Oct 2013 18:14:02 +0200

livecd-rootfs (2.193) saucy; urgency=low

  * drop SHELL=/system/bin/sh from /etc/environment on touch images (urgh)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 11 Oct 2013 17:30:21 +0200

livecd-rootfs (2.192) saucy; urgency=low

  * add click packages to the manifest output on ubuntu touch

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 11 Oct 2013 14:29:41 +0200

livecd-rootfs (2.191) saucy; urgency=low

  * ubuntu-touch: Make writable symlinks relative.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 Sep 2013 13:59:59 +0200

livecd-rootfs (2.190) saucy; urgency=low

  * ubuntu-touch: Add 03-etc-writable.chroot hook to move/symlink files in
    /etc to /etc/writable/ that we need to update atomically. At the moment
    these are timezone and localtime. (LP: #1227520)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 Sep 2013 13:32:32 +0200

livecd-rootfs (2.189) saucy; urgency=low

  * Explicitly add the ubuntu-desktop task to Edubuntu builds, so that any
    ambiguous dependencies resolved by the contents of the ubuntu-desktop
    task are actually resolved reliably.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Sep 2013 16:58:20 +0100

livecd-rootfs (2.188) saucy; urgency=low

  * ship policykit rules for networkmanager, now that we use it on touch

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 21 Sep 2013 12:54:02 +0200

livecd-rootfs (2.187) saucy; urgency=low

  * Removing QPA_PLATFORM_PLUGIN as it is now handled in their proper
    packages.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 12 Sep 2013 23:25:42 +0200

livecd-rootfs (2.186) saucy; urgency=low

  * drop phablet-team PPA sources.list entries from ubuntu-touch, since we do
    not use the PPA anymore

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Sep 2013 20:47:11 +0200

livecd-rootfs (2.185) saucy; urgency=low

  * Configure LightDM, if installed, to autologin the phablet user

 -- Michael Terry <mterry@ubuntu.com>  Mon, 09 Sep 2013 12:21:13 -0400

livecd-rootfs (2.184) saucy; urgency=low

  * Revert to always using archive-team.internal in 60-install-click.chroot
    for now.  This is unfortunate, but "hostname --fqdn" doesn't work at
    this stage.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Sep 2013 13:21:42 +0100

livecd-rootfs (2.183) saucy; urgency=low

  * Make 60-install-click.chroot more verbose, in an attempt to figure out
    why this doesn't work in the datacentre.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Sep 2013 11:48:25 +0100

livecd-rootfs (2.182) saucy; urgency=low

  * Log the hostname at the start of the build.
  * Fix test for whether we're running in the Canonical datacentre when
    installing click packages.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Sep 2013 16:03:15 +0100

livecd-rootfs (2.181) saucy; urgency=low

  * Use new multiple-database scheme in click 0.4.3 to preinstall click
    packages.
  * Download core click packages from the right place when building images
    outside the Canonical datacentre.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Sep 2013 11:29:17 +0100

livecd-rootfs (2.180) saucy; urgency=low

  * make sure the NM configuration mangling of touch images uses the sudo and
    not the admin group, "admin" is dead since years ... (LP: #1217596)
  * drop a few superfluous env vars on request of Ted Gould

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 28 Aug 2013 16:27:12 +0200

livecd-rootfs (2.179) saucy; urgency=low

  * add 70-reconfigure-autopilot.chroot to ubuntu-touch builds, to make sure
    the phablet user actually ends up in the autopilot group

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Aug 2013 11:23:56 +0200

livecd-rootfs (2.178) saucy; urgency=low

  * Copying click packages to install search location instead of installing
    for a hardcoded user.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 26 Aug 2013 17:22:14 -0300

livecd-rootfs (2.177) saucy; urgency=low

  * do not forcefully use the admin group on touch images. this group was
    dropped in favour of the sudo group several releases ago

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 26 Aug 2013 16:51:13 +0200

livecd-rootfs (2.176) saucy; urgency=low

  * preserve a symlink of media-info for backwards compatibility

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 23 Aug 2013 16:39:31 +0200

livecd-rootfs (2.175) saucy; urgency=low

  * move media-info file from /var/log/installer to /etc on touch images.

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 23 Aug 2013 16:25:08 +0200

livecd-rootfs (2.174) saucy; urgency=low

  * make sure the bluetooth group has the right android GID on touch builds

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Aug 2013 13:25:52 +0200

livecd-rootfs (2.173) saucy; urgency=low

  [Michael Terry]
  * Add phablet user to nopasswdlogin group on Touch images
  * Switch min uid to 1002 to prevent system users from showing in
    the greeter on Touch images

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Aug 2013 11:01:47 +0200

livecd-rootfs (2.172) saucy; urgency=low

  * Reenabling click package installation hook. 

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Sun, 11 Aug 2013 19:03:53 -0300

livecd-rootfs (2.171) saucy; urgency=low

  * seems unlike my local build the buildd doesnt get along with links, use
    copy instead

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 07 Aug 2013 21:56:07 +0200

livecd-rootfs (2.170) saucy; urgency=low

  * fix package mirror in android package install routine


