## livecd-rootfs 2.208

=== debian/changelog ===
livecd-rootfs (2.208) trusty; urgency=medium

  * Adding support for ubuntu-touch i386 based images

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 28 Mar 2014 19:00:25 -0300

livecd-rootfs (2.207) trusty; urgency=medium

  * touch/80-enable-libhybris.chroot: making libhybris the default alternatives
    for EGL/GLESv2 on touch

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 18 Mar 2014 21:03:48 -0300

livecd-rootfs (2.206) trusty; urgency=medium

  * dropping maguro and adding flo, changing golfish to generic in touchsubarches

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 22 Feb 2014 23:35:07 +0100

livecd-rootfs (2.205) trusty; urgency=medium

  * touch/48-setup-env.chroot: QML2_IMPORT_PATH should respect
    DEB_HOST_MULTIARCH (as we now have i386 builds as well)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 18 Feb 2014 23:51:24 -0300

livecd-rootfs (2.204) trusty; urgency=medium

  * Make livecd-rootfs be Architecture: any so that we can go back to the
    android-tools-fsutils dependency being architecture-specific, which
    relieves us of having to port it to new architectures which don't care
    about Android.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Jan 2014 11:04:39 +0000

livecd-rootfs (2.203) trusty; urgency=medium

  * Add hostname and machine-info to the writable paths, so that hostnamectl
    can change them to create a sane default bluetooth device name.

 -- Chris Wayne <chris.wayne@canonical.com>  Mon, 20 Jan 2014 15:34:59 +0100

livecd-rootfs (2.202) trusty; urgency=medium

  * Add the minimal task to ubuntu-core to preserve brand consistency.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 10 Jan 2014 11:46:36 -0700

livecd-rootfs (2.201) trusty; urgency=low

  * add support for copying goldfish android images out of the android package

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 27 Nov 2013 12:22:07 +0100

livecd-rootfs (2.200) trusty; urgency=low

  * use proper quoting for egrep call in click installer

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 26 Nov 2013 16:41:56 +0100

livecd-rootfs (2.199) trusty; urgency=low

  * make the click package installation check for proper architecture before
    trying to install packages from the list, so that i386 touch builds do not 
    fall over with "wrong architecture" failures at the click install step.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 26 Nov 2013 15:14:18 +0100

livecd-rootfs (2.198) trusty; urgency=low

  * Double-quotes prevented the previous change from working, so drop those.
    Additionally remove an hardcoded occurence of "saucy", instead using
    LB_DISTRIBUTION to avoid having to change that in the future.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 20 Oct 2013 23:17:57 -0400

livecd-rootfs (2.197) trusty; urgency=low

  * Workaround to make ubuntu-touch build with older android package.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 20 Oct 2013 16:52:29 -0400
