## livecd-rootfs 2.208.16

=== debian/changelog ===
livecd-rootfs (2.208.16) trusty; urgency=medium

  * For omap and omap4, enable the universe component for u-boot-linaro-omap*
    packages.  Without it those SUBARCHs will now fail to build.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 04 Mar 2019 15:34:14 +0100

livecd-rootfs (2.208.15) trusty; urgency=medium

  * Fix security mirror sources.list entries for non-x86 architectures by
    backporting trunk revision 1408. (LP: #1711735)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 31 Oct 2017 10:33:13 +1300

livecd-rootfs (2.208.14) trusty; urgency=medium

  [ Robert C. Jennings ]
  * Add ubuntu-cpc project (LP: #1693018)

    [ Daniel Watkins ]
    * Move building of all architecture-specific CPC artifacts into Launchpad
      - Fixup virtual FLAVOUR kernel name

    [ Oliver Grawert ]
    * added additional CPC build targets:
      - added manifest generation for squashfs and root.tar.gz
      - added VMDK generation
      - added OVA generation from VMDK's
      - added generic Vagrant image generation

    [ Ben Howard ]
    * Fix typo in ubuntu-cpc preventing non-intel builds.
    * add devpts-live to hook builds
    * add logic to settle the disks after UEFI builds
    * extended hooks/functions to support creation of derivative images
    * including mounting images.
    * added the ability to create qcow2 images in hooks/functions
    * simplified loop clean-up in hooks/functions
    * removed assumption that disk1.img would be built
    * switched qcow2 generation to use hooks/functions function

    [ Daniel Watkins ]
    * Produce OVA files for i386 cloud builds.

    [ Ben Howard ]
    * Remove unneeded packages from the root.tar.{gz,xz} cloud image targets

    [ Daniel Watkins ]
    * Install grub in ppc64el cloud images so they are bootable

    [ Daniel Watkins ]
    * Set timeout options so ppc64el cloud images don't display a grub boot
      menu (matching the behaviour of other cloud images).
    * Specify a regex to run-parts so that cloud image extra scripts are found
      and executed.

    [ Steve Langasek ]
    * Refactor/reorder ubuntu-cpc support for consistency with other flavors,
      so that subarch overrides can be applied correctly.

    [ Ben Howard ]
    * fixed loop setup due to change of kpartx output
    * only use grub-install logic for Intel architectures

    [ Steve Langasek ]
    * Refactor some non-idiomatic architecture handling in
      live-build/ubuntu-cpc/hooks/999-cpc-fixes.chroot that also misidentifies
      the architecture name for armhf.

    [ Steve Langasek ]
    * Add hooks to ubuntu-cpc to divert /bin/sync in the chroot and undivert it
      at the end.  This is a general-purpose change that should be applied to
      all flavors and archs, but at the moment it's only needed on armhf+raspi2
      to work around the raspberrypi2-firmware postinst calling sync, which is
      actually warranted in the normal case.
    * If a subarch is specified for a cloud image build, don't build rootfs
      artifacts; these should come from the 'generic' build.
    * Fix architecture handling in hooks.  We know we're always being invoked
      from a launchpad-buildd-like setup, which passes ARCH and SUBARCH in the
      environment, because auto/config and auto/build both rely on this.  So
      don't scatter dpkg --print-architecture calls throughout, especially
      when many of these are not cross-build-aware.
    * Refactor ubuntu-cpc hooks to allow us to handle images where the root
      partition should not be partition 1.

    [ Ben Howard ]
    * ubuntu-cpc: fix hooks/032-disk-image.binary call to
      create_empty_partition, which requires five args due to "-u"
    * ubuntu-cpc: in hooks/030-root-tarball.binary create /lib/modules to fix

    [ Steve Langasek ]
    * Refactor ubuntu-cpc hooks to always produce a 'plain' rootfs via
      live-build and reuse this for the tarball, instead of lb_binary_rootfs
      creating some artifact that we ignore / throw away.
    * Initial support for raspi2 subarch.
    * Import live-build/ubuntu-cpc/hooks/raspi2/mkknlimg from
      https://github.com/raspberrypi/linux/blob/rpi-4.1.y/scripts/mkknlimg
      and use it to install a bootable uboot.bin.

    [ Adam Conrad ]
    * live-build/ubuntu-cpc/hooks/999-cpc-fixes.chroot: Add fake_cloud_init
      function to create a nocloud data source for cloud images that aren't
      meant to be used on real clouds and use it by default on armhf+raspi2

    [ Ben Howard ]
    * live-build/ubuntu-cpc/hooks/042-vagrant.binary: add serial device for
      Vagrant images

    [ Daniel Watkins ]
    * Refactor ubuntu-cpc hooks to hard-code producing an 'ext4' rootfs, which
      is used outside of the livecd-rootfs build process (specifically for EC2
      publication).

    [ Ben Howard ]
    * live-build/ubuntu-cpc/hooks/042-vagrant.binary: scope serial device for
      Virtualbox only.

    [ Daniel Watkins ]
    * Enable building of powerpc cloud images.

    [ Louis Zuckerman ]
    * Fixes for vagrant box builder in ubuntu-cpc
      - Install virtualbox-guest-utils
      - Don't disable default synced folder
      - Don't set vm name
      - Add cloud-init config to manage /etc/hosts

    [ Steve Langasek ]
    * live-build/ubuntu-cpc/hooks/042-vagrant.binary: fix unmount handling
      so that the teardown is done properly /before/ we try to make an
      image from our filesystem, since otherwise /etc/resolv.conf is broken.

    [ Daniel Watkins ]
    * Don't overwrite the default sources.list in cloud images.
    * Replace sources.list generated using COMPONENTS with the sources.list from
      an Ubuntu Server installation (i.e. with all components enabled, and all
      deb-src lines commented).

    [ Chris Glass ]
    * Fix the manifest generation in OVA files so that ovf files don't have
      double extensions.
    * Fix the OVF's metadata to include Ubuntu specific identifiers and

