## livecd-rootfs 2.208.18

=== debian/changelog ===
livecd-rootfs (2.208.18) trusty; urgency=medium

  * Preserve ubuntu-advantage-tools' apt preferences against live-build's
    attempt to delete them. (LP: #1855354)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 06 Dec 2019 14:03:11 +1300

livecd-rootfs (2.208.17) trusty; urgency=medium

  * Drop /etc/update-motd.d/51-cloudguest from cloud images; this is not
    consistent with current Ubuntu Advantage product language.  Any future
    customizations to update-motd for cloud images should be done via a
    package instead.  LP: #1823776.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2019 22:23:21 -0700
